Bug 227842 (mlt-6.6.0) - multimedia/mlt: update to 6.6.0
Summary: multimedia/mlt: update to 6.6.0
Status: Closed FIXED
Alias: mlt-6.6.0
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: kde
URL: https://reviews.freebsd.org/D15226
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-29 12:34 UTC by Tobias C. Berner
Modified: 2018-05-19 11:11 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback-
tcberner: maintainer-feedback?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2018-04-29 12:34:40 UTC
Hi there

I would like to update mlt to 6.6.0. 
The patch can be found here: https://reviews.freebsd.org/D15226

mfg Tobias
Comment 1 Tobias C. Berner freebsd_committer 2018-05-17 19:28:17 UTC
Maintainer Timeout
Comment 2 commit-hook freebsd_committer 2018-05-19 10:33:10 UTC
A commit references this bug:

Author: tcberner
Date: Sat May 19 10:32:32 UTC 2018
New revision: 470373
URL: https://svnweb.freebsd.org/changeset/ports/470373

Log:
  Update multimedia/mlt to 6.6.0

  PR:		227842
  Approved by:	avilla (maintainer timeout)
  Differential Revision:	https://reviews.freebsd.org/D15226

Changes:
  head/devel/synfig/Makefile
  head/graphics/synfigstudio/Makefile
  head/multimedia/kdenlive/Makefile
  head/multimedia/kdenlive-kde4/Makefile
  head/multimedia/mlt/Makefile
  head/multimedia/mlt/distinfo
  head/multimedia/mlt/files/
  head/multimedia/mlt-qt4/Makefile
  head/multimedia/mlt-qt5/Makefile
  head/multimedia/py-mlt/Makefile
  head/multimedia/webvfx-qt5/Makefile